{
    "mpmApp": {
        "detailBahan" : {
            "home": {
                "title": "Detail Bahans",
                "createLabel": "Create a new Detail Bahan",
                "createOrEditLabel": "Create or edit a Detail Bahan",
                "search": "Search for Detail Bahan"
            },
            "created": "A new Detail Bahan is created with identifier {{ param }}",
            "updated": "A Detail Bahan is updated with identifier {{ param }}",
            "deleted": "A Detail Bahan is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Detail Bahan {{ id }}?"
            },
            "detail": {
                "title": "Detail Bahan"
            },
            "nobbm": "Nobbm",
            "kdsupp": "Kdsupp",
            "kdbahan": "Kdbahan",
            "qty": "Qty",
            "nobatch": "Nobatch",
            "tgl_exp": "Tgl Exp",
            "tgl_hal": "Tgl Hal",
            "tgl_msk": "Tgl Msk",
            "lokasi": "Lokasi",
            "nolpm": "Nolpm",
            "status": "Status",
            "qty_rls": "Qty Rls",
            "qty_tlk": "Qty Tlk",
            "qty_pakai": "Qty Pakai",
            "qty_karantina": "Qty Karantina",
            "kdbahan_lama": "Kdbahan Lama",
            "nolpm2": "Nolpm 2",
            "status2": "Status 2",
            "qty_sisa": "Qty Sisa"
        }
    }
}
